[package] qc-usb does not build with kernels superior or equal to 2.6.27, mask it...
[openwrt/svn-archive/archive.git] / multimedia / qc-usb / Makefile
2009-01-18 Florian Fainelli[package] qc-usb does not build with kernels superior...
2008-09-01 Nicolas ThillWell, another round fixing dependencies on kmod-video...
2008-08-14 Nicolas Thillmove qc-usb from trunk to packages as well (see [12260])